uuid: 492e233a-925a-4f5e-9371-17d8ebe85b97
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_beschreibung
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - text
id: veranstaltung.standardveranstaltung.field_auffuehrung_beschreibung
field_name: field_auffuehrung_beschreibung
entity_type: veranstaltung
bundle: standardveranstaltung
label: Beschreibungstext
description: ''
required: false
translatable: false
default_value:
  -
    summary: ''
    value: "<p>Am Ende unserer Veranstaltung findet stets eine Aufführung statt, zu der alle herzlich eingeladen sind und bei der die Teilnehmer:innen zeigen können, was sie während der Veranstaltung gemeinsam erarbeitet haben.</p>\r\n\r\n<p>Die Aufführungen sind stets kostenfrei zu besuchen. Wir bitte jedoch um vorzeitige Anmeldung unter <a href=\"mailto:info@music-and-al.de\">info@music-and-al.de</a>. Wir erinnern auch daran, dass Essens- und Übernachtungsgäste beim Tagungshaus angemeldet werden müssen.</p>\r\n"
    format: basic_html
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
